Subject: Fwd:
From: Richard Galante <[email-masked]>
To: [email-masked]
Date: Sun, 6 Aug 2023 10:14:57 -0400

I think the product is defective.  The color is coming off the blanket and
the shams.  I would like a replacement.  I have attached photos.
Order Details
Ordered on June 7, 2023  Order# 113-5392840-7457863
View or Print invoice
<https://www.amazon.com/gp/css/summary/print.html/ref=ppx_od_dt_b_invoice?ie=UTF8&orderID=113-5392840-7457863>
Shipping Address

   - Tracee Galante
   - 145 FAIRVIEW AVE
   - OCEANSIDE, NY 11572-3137
   - United States

Payment Method
Rewards Points
 **** 3466
Order Summary
Item(s) Subtotal:
$136.95
Shipping & Handling:
$0.00
Total before tax:
$136.95
Estimated tax to be collected:
$11.81
Rewards Points:
-$21.52
Grand Total:
$127.24
Earned 5% back with your Amazon Prime Rewards Visa Signature card.
See terms and conditions.
<https://www.amazon.com/gp/your-account/order-details/ref=dp_iou_view_this_order?ie=UTF8&orderID=113-5392840-7457863#>